RubyGems Navigation menu

Reverse dependencies for strong_parameters_rails2 Latest version of the following gems require strong_parameters_rails2

Total downloads 45,532

For this version 33,353

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: